Instalar Mendeley Desktop en Ubuntu 16.04

Buenas tardes,

Si tenéis problemas para ejecutar Mendeley en vuestra Ubuntu 16.04 después de haberlo instalado, lo más probable es que os falte un par de librerías.

Si entráis en la terminal y veis algo como esto:

Unable to use Qt libraries in /usr/lib/x86_64-linux-gnu. Some components are missing:
	/usr/lib/x86_64-linux-gnu/libQtSvg.so.4.8.7
	/usr/lib/x86_64-linux-gnu/libQtWebKit.so.4
To run Mendeley Desktop you may need to install the QtWebKit and QtSvg packages provided by your Linux distribution.
Using bundled SSL runtime libraries
/usr/bin/../../opt/mendeleydesktop/bin/mendeleydesktop: error while loading shared libraries: libgstapp-0.10.so.0: cannot open shared object file: No such file or directory

Entonces tiene toda la pinta de que os faltan. La solución es tan fácil como instalarlas a golpe de apt:

$ sudo apt-get install libqtsvg4-perl libqtwebkit4

Espero que ahora os funcione. Si no, ya sabéis, ahí tenéis la sección de comentarios. ¡¡Saludos a todos!!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *